Subject: RE: [Ltru] [psg.com #1058] Referencing the tagging scheme

From: Misha Wolf <[email-masked]>
Date: Fri, 08 Jul 2005 23:50:59 +0100

I find this incomprehensible.  What does it mean?  Let's 
say I have:

   <p xml:lang="en">Yo!</p> 

What, exactly, are you suggesting that I do?

Misha

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Debbie Garside
Sent: 08 July 2005 23:35
To: 'Mark Davis'; 'Randy Presuhn'; [email-masked]
Subject: RE: [Ltru] [psg.com #1058] Referencing the tagging scheme

Just to clarify as some people seem to have missed it... this is a copy of
the proposed text in my initial post:

“Implementers MAY reference this scheme within the language tag itself using
the following syntax:

Language-Tag (Scheme_RFC_3066_bis) = ..."

Which was then changed to:

Language-Tag[RFC****]=...

And further suggestions included:

Language-Tag-RFC****=...

One final word on this:

Mark wrote:
> Peter goes on to say:" Given that there are lots of existing applications
> / consuming protocols of RFC 3066 that do *not* do this, and given that > adding text of this sort isn't likely going to change them, I wouldn't > make it a priority.

Personally, I like to see new precedents being set... it's called progress I
believe... ;-)

(no comments required)

Regards

Debbie

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Mark Davis
> Sent: 08 July 2005 22:55
> To: Randy Presuhn; [email-masked]
> Subject: Re: [Ltru] [psg.com #1058] Referencing the tagging scheme
> 
> In those two messages, there was no firm proposal for a change that the
> editors could make. The only thing that approaching that was from Peter:
> "But, this is something that belongs in *consuming* protocols, not in
> this document. At most, this document can suggest that applications
> incorporate support for such meta-metadata."But that is not language, and
> Peter goes on to say:" Given that there are lots of existing applications
> /
> consuming protocols
> of RFC 3066 that do *not* do this, and given that adding text of this
> sort isn't likely going to change them, I wouldn't make it a priority.
> "Which I agree with. So I see "no action" as the correct
> resolution.‎Mark----- Original Message -----
> From: "Randy Presuhn" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, July 07, 2005 23:25
> Subject: [Ltru] [psg.com #1058] Referencing the tagging scheme
> 
> 
> > Hi -
> >
> > The proposal is in message
> > http://www1.ietf.org/mail-archive/web/ltru/current/msg02535.html
> > Followed by discussion starting with message
> > http://www1.ietf.org/mail-archive/web/ltru/current/msg02536.html
> >
> > At this time, it sounds like we have some WG members strongly
> > in favor of the proposal, and some others who view it as neither
> > necessary nor harmful, so I plan to mark this one as "resolved",
> > assuming the editors will make the necessary changes.
> >
> > If there are technical objections to adopting this proposal,
> > this is your last chance to make them.
> >
> > Randy, ltru co-chair
> >
> >
> >
> >
> > _______________________________________________
> > Ltru mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ltru
> >
> >
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

To find out more about Reuters Products and Services visit http://www.reuters.com/productinfo 

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru